;[Convert]
;*.trim =

;[DIContainer]
;filename = "dicon.ini"

[Action]
pagename = "リスト - "

Pager_perPage = 20
Pager_delta = 4
Pager_append = true
Pager_clearIfVoid = true
Pager_linkClass = "pagelinks"
Pager_urlVar = "from"
Pager_useSessions = true
Pager_closeSession = true
Pager_mode = "Sliding"
Pager_prevImg = "前"
Pager_nextImg = "次"
Pager_altPage = "ページ "
Pager_altPrev = "前"
Pager_altNext = "次"
Pager_altFirst = "%d"
Pager_altLast = "%d"
Pager_firstPagePre = ""
Pager_firstPageText = "最初"
Pager_firstPagePost = ""
Pager_lastPagePre = ""
Pager_lastPageText = "最後"
Pager_lastPagePost = ""
Pager_separator = ""
Pager_spacesBeforeSeparator = 1
Pager_spacesAfterSeparator = 1

[View]
success = "admin/itemmanage/stock/list.html"
error   = "admin/itemmanage/stock/search.html"
